none
System.Core Version 3.5.0.0 missing

    Question

  • I'm trying to install an application on another pc but can't because System.Core version 3.5.0.0 is missing.

    What to do ?

    Best regards
    KSor, Denmark
    • Edited by PSAKSor Tuesday, September 23, 2008 8:42 AM spelling
    Tuesday, September 23, 2008 8:41 AM

Answers

  • Install .NET 3.5 on the other PC, or don't use .NET 3.5 features (you can use VS2008 to target 2.0, 3.0 or 3.5).


    Marc
    • Marked as answer by PSAKSor Tuesday, September 23, 2008 10:16 AM
    Tuesday, September 23, 2008 9:03 AM